@charset "utf-8";

#uf_footer {
	line-height: 1.35;
}

#uf_footer .uf_icon {
	fill: currentColor;
	width: 1em
}

#uf_footer .uf_sep {
	opacity: .5
}
@media screen and (max-width: 999px) {
	.custom-form {
	  padding-left: 0% !important;
	}
	button.btn.btn-primary {
		width: 100%;
	}
  }
  .custom-form {
    padding-left: 17%;
  }
  button.btn.btn-primary {
    width: 100%;
}
.custom-submit-btn {
    display: inline-block;
    padding: 10px 30px;
    font-weight: bold;
    color: #fff;
    background-color: #003da0;
    border: 1px solid #003da0;
    border-radius: 4px;
    cursor: pointer;
	width: 100%;
    transition: none; /* No hover color change */
}

/* Keep same styling on hover/focus/active */
.custom-submit-btn:hover,
.custom-submit-btn:focus,
.custom-submit-btn:active {
    background-color: #003da0;
    border-color: #003da0;
    color: #fff;
    text-decoration: none;
}

  .custom-form .form-group {
    margin-bottom: 20px; /* Adds spacing between rows */
  }
#uf_footer a {
	text-decoration: none;
	color: #e8e8e8;
	display: inline-block;
	text-decoration-line: underline;
	text-decoration-color: transparent;
	text-underline-offset: .2rem;
	font-size: 14px;
	text-decoration-thickness: 2px;
	font-weight: 300;
}

#uf_footer a:hover,
#uf_footer a:focus-visible {
	color: #ffcb09;
	text-decoration-line: underline;
	text-decoration-color: #0062bd
}

.uf_container {
	max-width: 1550px;
	padding: 0 30px;
	margin: auto
}

#university-links {
	background-color: #172e6d;
	color: #a5a5a5
}

#uf_toggle {
	display: flex;
	position: relative;
	z-index: 0;
	width: 100%;
	align-items: center;
	gap: 15px;
	justify-content: center;
	font-weight: normal;
	padding: 20px 15px;
	background: rgba(0, 0, 0, .1);
	border: 0;
	color: #d6d6d6;
	cursor: pointer
}

#uf_toggle::before,
#uf_toggle::after {
	display: block;
	content: '';
	height: 5px;
	flex: 1;
	max-width: 200px;
	background: #03539e
}

#uf_toggle:hover::before,
#uf_toggle:focus::before,
#uf_toggle:hover::after,
#uf_toggle:focus::after {
	background: #ffcb06
}

#uf_toggle[aria-expanded='true'] .uf_icon.down,
#uf_toggle[aria-expanded='false'] .uf_icon.up {
	display: none
}

@media(min-width:828px) {
	#uf_toggle {
		display: none
	}

	#uf_toggle.collapse {
		display: flex
	}

	#uf_expandable {
		display: grid !important
	}

	#uf_toggle.collapse:not([aria-expanded='true'])~#uf_expandable {
		display: none !important
	}
}

#uf_button_text {
	display: flex;
	gap: .5rem
}

#uf_expandable {
	display: block;
	grid-template-columns: 1fr 2px 1fr;
	grid-auto-rows: auto 2px;
	gap: 1rem;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 30px
}

#uf_expandable hr {
	border: 0;
	background-color: #27519f;
	margin: 0;
	padding: 0;
	height: auto;
	width: auto
}

@media(max-width:699px) {

	#uf_expandable>*:nth-child(6),
	#uf_expandable>*:nth-child(7),
	#uf_expandable>*:nth-child(8) {
		grid-column: 1/-1
	}
}

@media(min-width:700px) and (max-width:999px) {
	#uf_expandable {
		grid-template-columns: 1fr 2px 1fr 2px 1fr 2px 1fr 2px 1fr 2px 1fr
	}

	#uf_expandable>ul {
		grid-column: span 3
	}

	#uf_expandable>hr:nth-child(6) {
		grid-column: 1/-1
	}

	#uf_expandable>ul:nth-child(9) {
		grid-column: 3/6
	}

	#uf_expandable>*:nth-child(7),
	#uf_expandable>*:nth-child(8) {
		display: none
	}
}

@media(min-width:1000px) {
	#uf_expandable {
		grid-template-columns: 7fr 1px 7fr 1px 12.25fr 1px 12fr
	}

}
.gradient-line {
    width: 50%;
    height: 10px;
    background: linear-gradient(to right, #0d4a8f, /* dark blue */ #2fa8e0, /* light blue */ #cfe87f, /* light green */ #7ec04b, /* green */ #d22c4e, /* red */ #e76b26, /* orange */ #8e1f7a /* purple */);
    margin: 0px auto;
    position: absolute;
    display: inline-block;
    text-align: center;
    left: 0;
    right: 0;
}
.emailfooter {
    margin-top: 3% !important;
}

nav#uf_expandable p {
    color: #e8e8e8;
    line-height: 22px;
    font-size: 15px;
    font-weight: 300;
}
#university-links ul {
	    list-style: none;
	    margin: 0;
	    padding-left: 27px;
}
#uf_logo img {
    width: 65px;
}
nav#uf_expandable h4 {
    color: white;
    font-weight: 600;
}
#university-links li {
	padding: 2px 0;
	line-height: 20px;
}

#uf_copyright_row {
	background-color: #000e2e;
	color: #fff;
	padding: 20px 30px;
	text-align: center
}

#uf_copyright_row a {
	color: #ffcb06
}

#uf_copyright_row a:hover,
#uf_copyright_row a:focus-visible {
	color: #fff
}

#uf_copyright_row>* {
	margin: 1.5rem 0
}

#uf_copyright_row ul {
	list-style: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: .375rem .7rem;
	padding: 0
}

#uf_logo_row {
	display: grid;
	gap: 1.2rem 20px;
	grid-auto-flow: dense;
	align-items: center
}

#uf_logo_row p {
	margin: 0;
	font-size: 15px;
	line-height: 23px;
	font-weight: 300;
}

#uf_logo a {
	color: #fff
}

#uf_logo a:hover,
#uf_logo a:focus-visible {
	color: #b3b3b3
}

#uf_logo .uf_icon {
	width: 70px
}

@media(min-width:530px) {
	#uf_offices {
		text-align: right
	}

	#uf_copyright {
		text-align: left
	}
}

@media(min-width:530px) and (max-width:827px) {
	#uf_logo_row {
		grid-template-columns: 1fr 1fr
	}

	#uf_logo {
		grid-column: 1/-1
	}
}

@media(min-width:828px) {
	#uf_logo_row {
		gap: 1.5rem 30px;
		grid-template-columns: 1fr auto 1fr
	}

	#uf_logo {
		grid-column: 2
	}
}

#uf_contact ul {
	flex-direction: column
}

#uf_social ul {
	gap: .2rem;
	line-height: 0
}

#uf_social .uf_icon {
	width: 1.4rem;
	height: 1.4rem;
	margin: .7rem
}

#uf_social a {
	color: #cecece;
	border-radius: .3rem
}

#uf_social a:hover,
#uf_social a:focus-visible {
	color: #ffcb06;
	background-color: #011b40
}

#uf_social [class*="icon-er-"] {
	display: inline-block;
	padding: 0;
	border-radius: 0;
	background: none !important;
	height: auto !important;
	width: auto !important
}

#uf_social [class*="icon-er-"]::before {
	color: #cecece !important;
	font-size: 1.6rem;
	margin: .3rem;
	line-height: 1;
	display: block
}

#uf_social a:hover [class*="icon-er-"]::before,
#uf_social a:hover[class*="icon-er-"]::before,
#uf_social a:focus [class*="icon-er-"]::before,
#uf_social a:focus[class*="icon-er-"]::before,
#uf_social a:active [class*="icon-er-"]::before,
#uf_social a:active[class*="icon-er-"]::before {
	color: #ffcb06 !important
}

#uf_social a [class*="icon-er-"],
#uf_social a[class*="icon-er-"] {
	background: none !important
}

.overlay-text {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px 20px;
	text-transform: uppercase
}
.footerabout {
    align-self: end !important;
}
.cta-horiz div.buttons {
	width: auto;
	margin: 0 auto;
	padding-top: 20px;
	z-index: 3;
	font-weight: bold
}

.cta-horiz div.buttons div.button3 a:active {
	color: #666 !important
}

.cta-horiz div.buttons div.col-sm-4 {
	padding-bottom: 20px
}

.cta-horiz hr {
	margin-bottom: -50px;
    display: block;
    height: 3px;
    border: 0;
    border-top: 2px solid #dedede;
    padding: 0;
    z-index: 0;
    margin-top: 20px;
    position: relative;
    top: 17px;
}

.erau-light-gray .horiz-rule-text span {
	background-color: #efefef
}
@charset "utf-8";

.mezzo-overlay {
	-webkit-backdrop-filter: blur(1rem);
	backdrop-filter: blur(1rem)
}

.mezzo-overlay .modal-dialog {
	width: auto;
	max-width: 1170px
}

.mezzo-overlay .modal-dialog .modal-content {
	border-radius: 0;
	border: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff
}

.mezzo-overlay .modal-dialog .modal-content .close:hover,
.mezzo-overlay .modal-dialog .modal-content .close:focus {
	color: #fff;
	opacity: .9;
	filter: alpha(opacity=90)
}

.mezzo-overlay .modal-dialog .modal-content .close {
	font-weight: 100;
	color: #fff;
	opacity: 1;
	filter: alpha(opacity=100);
	text-shadow: none;
	line-height: 1
}

.modal-backdrop.in {
	opacity: .9;
	filter: alpha(opacity=95)
}

.modal-backdrop {
	background-color: #1b2d5b
}

.mezzo-overlay .modal-dialog .modal-content h2 {
	color: #fff
}

.mezzo-overlay .modal-dialog .modal-content a {
	color: white;

}

.mezzo-overlay .modal-dialog .modal-content h1 {
	margin-top: 70px
}

.mezzo-overlay .modal-dialog .modal-content .row {
	margin-top: 70px
}

.mezzo-overlay .modal-dialog .modal-content hr {
	margin: 10px 0
}

.mezzo-overlay .modal-dialog .modal-content .form-control.search-query {
	background-color: transparent;
	box-shadow: none;
	border-radius: 0;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	font-weight: 100;
	font-style: italic;
	height: 60px;
	color: #fff;
	padding-left: 0;
	height: calc(100% + 5px)
}

.mezzo-overlay .modal-dialog .modal-content .form-control.search-query:focus {
	border-color: #fff;
	box-shadow: none
}

.notification {
	background-color: #efefef
}

.notification .btn {
	color: #fff;
	background-color: #337ab7
}

.notification.info {
	background-color: #b8ddf2
}

.notification.info .btn {
	background-color: #3a6fcd;
	color: #fff
}

.notification.watch {
	background-color: #fed65d
}

.notification.watch .btn {
	background-color: #c94c01;
	color: #fff
}

.notification.warning {
	background-color: #af1316;
	color: #fff
}

.notification.warning .btn {
	background-color: #e8252b;
	color: #fff
}

.notification .alert {
	text-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin-bottom: 0;
	border: 0;
	border-radius: 0;
	text-align: center
}

#connections-holder {
	background-image: url('../images/network-layer-3.png');
	background-size: cover;
	background-position: center;
	overflow: hidden
}

#connections-container {
	padding-bottom: 30px;
	position: relative;
	z-index: 1
}

#connections-dots {
	display: none
}

.connections-dot {
	padding: 10px;
	color: #49506d;
	background-color: #f0c859;
	font-weight: 100;
	text-align: center;
	border-radius: 50%;
	position: absolute
}

:root {
	--scroll-padding: var(--height-dialog)
}

html {
	padding-bottom: var(--height-dialog);
	scroll-padding-bottom: var(--scroll-padding)
}

.banner-backdrop {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .7);
	z-index: 1000
}

.cookiebanner {
	margin: auto auto 0 auto;
	border: 0;
	width: 100%;
	padding: 1.5em 0;
	z-index: 10000;
	color: #fff;
	background-color: #002d55;
	background-color: rgba(0, 45, 85, .9);
	margin-block-end: 0;
	position: fixed;
	inset: auto 0 0 0
}

.cookiebanner .container {
	max-width: 1048px
}

.cookiebanner .banner-holder {
	display: flex;
	flex-wrap: nowrap;
	gap: 1em;
	align-items: center;
	width: fit-content;
	margin: auto
}

.cookiebanner .banner-holder a {
	color: #f0c85a
}

.cookiebanner .banner-holder .btn {
	min-width: 9em
}

.cookiebanner .banner-holder .btn:first-of-type {
	margin-left: auto
}

.titleandimage .youtube-video {
	display: none
}

.header-image-holder {
	max-height: 500px;
	position: relative;
	overflow: hidden;
	padding: 6.5% 0
}

.header-image-holder .container {
	position: relative;
	z-index: 1
}